libsss_simpleifp-devel-1.13.3-60.el6.i686.rpm


Advertisement

Description

libsss_simpleifp-devel - The SSSD D-Bus responder helper library

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libsss_simpleifp-devel-1.13.3-60.el6.i686.rpm
Package name libsss_simpleifp-devel
Package version 1.13.3
Package release 60.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://fedorahosted.org/sssd/
License GPLv3+
Maintainer -
Download size 122.88 KB
Installed size 171.72 KB
Provides library that simplifies D-Bus API for the SSSD InfoPipe responder.

Alternatives

Package Version Architecture Repository
libsss_simpleifp-devel-1.13.3-60.el6_10.2.i686.rpm 1.13.3 i686 CentOS Updates
libsss_simpleifp-devel-1.13.3-60.el6_10.2.i686.rpm 1.13.3 i686 CentOS Updates
libsss_simpleifp-devel-1.13.3-60.el6_10.2.x86_64.rpm 1.13.3 x86_64 CentOS Updates
libsss_simpleifp-devel-1.13.3-60.el6.i686.rpm 1.13.3 i686 CentOS
libsss_simpleifp-devel-1.13.3-60.el6.x86_64.rpm 1.13.3 x86_64 CentOS
libsss_simpleifp-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
dbus-devel -
libsss_simpleifp = 1.13.3-60.el6
libsss_simpleifp.so.0 -
pkgconfig(dbus-1) -
pkgconfig(dhash) -

Provides

Name Value
libsss_simpleifp-devel = 1.13.3-60.el6
libsss_simpleifp-devel(x86-32) = 1.13.3-60.el6
pkgconfig(sss_simpleifp) = 1.13.3

Download

Type URL
Mirror mirror.centos.org
Binary Package libsss_simpleifp-devel-1.13.3-60.el6.i686.rpm
Source Package sssd-1.13.3-60.el6.src.rpm

Install Howto

Install libsss_simpleifp-devel rpm package:

# yum install libsss_simpleifp-devel

Files

Path
/usr/include/sss_sifp.h
/usr/include/sss_sifp_dbus.h
/usr/lib/libsss_simpleifp.so
/usr/lib/pkgconfig/sss_simpleifp.pc
/usr/share/doc/libsss_simpleifp-devel-1.13.3/
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/annotated.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/classes.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/doxygen.css
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/doxygen.png
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/files.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/group__common.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/group__sss__simpleifp.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/index.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/modules.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/sss__sifp_8h_source.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/structsss__sifp__object.html
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/tab_b.gif
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/tab_l.gif
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/tab_r.gif
/usr/share/doc/libsss_simpleifp-devel-1.13.3/html/tabs.css

Changelog

2018-02-27 - Fabiano FidĂȘncio <fidencio@redhat.com> - 1.13.3-60
- Related: rhbz#1442703 - Smart Cards: Certificate in the ID View
- Related: rhbz# 1401546 - Please back-port fast failover from sssd 1.14 on RHEL 7 into sssd 1.13 on RHEL 6
2018-02-27 - Fabiano FidĂȘncio <fidencio@redhat.com> - 1.13.3-59
- Resolves: rhbz#1326007 - Memory cache corruption when rsync and/or tar to copy owner and group info from LDAP
- Resolves: rhbz#1442703 - Smart Cards: Certificate in the ID View
- Resolves: rhbz#1507435 - CVE-2017-12173 sssd: unsanitized input when searching in local cache database [rhel-6.10]
- Resolves: rhbz#1487040 - sssd does not evaluate AD UPN suffixes which results in failed user logins
2017-12-14 - Fabiano FidĂȘncio <fidencio@redhat.com> - 1.13.3-58
- Resolves: rhbz#1421057 - pam_sss crashes in do_pam_conversation if no conversation
function is provided by the client app
- Resolves: rhbz#1487040 - sssd does not evaluate AD UPN suffixes which results ini
failed user logins
- Resolves: rhbz#1487944 - ABRT crash - /usr/libexec/sssd/sssd_nss
- Resolves: rhbz#1489485 - sssd is not pulling groups in a trusted domain, with the
Global scope
2017-07-27 - Jakub Hrozek <jhrozek@redhat.com> - 1.13.3-57
- Resolves: rhbz#1438360 - The originalMemberOf attribute disappears from
the cache, causing intermittent HBAC issues
2017-01-27 - Lukas Slebodnik <lslebodn@redhat.com> - 1.13.3-56
- Resolves: rhbz#1404697 - SSSD does not skip GPO if no gpcFunctionalityVersion present
- Resolves: rhbz#1374813 - SSSD fails to process GPO from Active Directory
2017-01-27 - Lukas Slebodnik <lslebodn@redhat.com> - 1.13.3-55
- Resolves: rhbz#1415785 - ldap_child does not remove temporary files
when it's killed with  SIGTERM
2016-12-16 - Jakub Hrozek <jhrozek@redhat.com> - 1.13.3-54
- Apply several more smartcard-related patches.
- Related: rhbz#1300421 - Screen locks and smart card is removed - must
show a message to insert the correct smartcard
2016-12-13 - Jakub Hrozek <jhrozek@redhat.com> - 1.13.3-53
- Resolves: rhbz#1400643 - sssd prevents sudo from getting data from LDAP
2016-12-09 - Jakub Hrozek <jhrozek@redhat.com> - 1.13.3-52
- Resolves: rhbz#1393592 - SSH-CERT: always initialize cert_verify_opts
2016-12-07 - Jakub Hrozek <jhrozek@redhat.com> - 1.13.3-51
- Revert the ding-libs requirement
- Related: rhbz#1374813 - SSSD fails to process GPO from Active Directory.

See Also

Package Description
libstdc++-4.4.7-23.el6.i686.rpm GNU Standard C++ Library
libstdc++-4.4.7-23.el6.x86_64.rpm GNU Standard C++ Library
libstdc++-devel-4.4.7-23.el6.i686.rpm Header files and libraries for C++ development
libstdc++-devel-4.4.7-23.el6.x86_64.rpm Header files and libraries for C++ development
libstdc++-docs-4.4.7-23.el6.x86_64.rpm Documentation for the GNU standard C++ library
libsysfs-2.1.0-7.el6.i686.rpm Shared library for interfacing with sysfs
libsysfs-2.1.0-7.el6.x86_64.rpm Shared library for interfacing with sysfs
libsysfs-devel-2.1.0-7.el6.i686.rpm Static library and headers for libsysfs
libsysfs-devel-2.1.0-7.el6.x86_64.rpm Static library and headers for libsysfs
libtalloc-2.1.5-1.el6_7.i686.rpm The talloc library
libtalloc-2.1.5-1.el6_7.x86_64.rpm The talloc library
libtalloc-devel-2.1.5-1.el6_7.i686.rpm Developer tools for the Talloc library
libtalloc-devel-2.1.5-1.el6_7.x86_64.rpm Developer tools for the Talloc library
libtar-1.2.11-17.el6_4.1.i686.rpm Tar file manipulation API
libtar-1.2.11-17.el6_4.1.x86_64.rpm Tar file manipulation API
Advertisement
Advertisement